Jira CLI(1)

NAME

jira-board - Board manages Jira boards in a project

SYNOPSIS

jira board [flags]

DESCRIPTION

Board manages Jira boards in a project. See available commands below.

OPTIONS

-h, --help[=false]
    help for board

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

SEE ALSO

jira(1), jira-board-list(1)

HISTORY

22-Apr-2026 Auto generated by spf13/cobra